# Submit a payment settle request

Settle a payment

Endpoint: POST /api/payments/{linkData}/settlements
Version: 2024-06-01
Security: BasicAuth

## Path parameters:

  - `linkData` (string, required)

## Header parameters:

  - `WP-Api-Version` (string, required)
    The API version
    Enum: "2024-06-01"

## Response 202 fields (application/json):

  - `outcome` (string)
    Enum: "sentForSettlement"

  - `paymentId` (string)

  - `_links` (object)
    Return details about the status of the payment.

  - `_links.self` (object)

  - `_links.self.href` (string)

  - `_actions` (object)

  - `_actions.refundPayment` (object)
    Fully refund the payment. See [details](../manage-payments/refund)

  - `_actions.refundPayment.href` (string)

  - `_actions.refundPayment.method` (string)

  - `_actions.partiallyRefundPayment` (object)
    Partially refund the payment. See [details](../manage-payments/partialrefund)

  - `_actions.partiallyRefundPayment.href` (string)

  - `_actions.partiallyRefundPayment.method` (string)

  - `_actions.reversePayment` (object)
    Reverse the payment. See [details](../manage-payments/reversal)

  - `_actions.reversePayment.href` (string)

  - `_actions.reversePayment.method` (string)

## Response 401 fields (application/json):

  - `errorName` (string)

  - `message` (string)

## Response 404 fields (application/json):

  - `errorName` (string)

  - `message` (string)

## Response 406 fields (application/json):

  - `errorName` (string)

  - `message` (string)

  - `headerName` (string)

## Response 415 fields (application/json):

  - `errorName` (string)

  - `message` (string)

## Response 500 fields (application/json):

  - `errorName` (string)

  - `message` (string)


